@charset "utf-8";
input[type=number] {
  max-width: 500px;
  width: 100%;
  line-height: 2;
  padding: 5px 1%;
  margin: 0!important;
}
/* ==========================================================================
Layout [ header / main / side / footer... ]
========================================================================== */
html.webp-lossless {
  margin: 0!important;
}
#wpadminbar {
  display: none;
}
.sp {
  display: block!important;
}
.pc {
  display: none!important;
}

img {
  max-width: 100%;
}

/* Header
---------------------------------------------------------------*/
.shindan__header {
  background-color: #fff;
}
.header__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 1140px;
  width: 100%;
  padding: 2.5vw 4%;
  box-sizing: border-box;
  margin: 0 auto;
}
.header__inner .logo img {
  height: 6vw;
}
.shindan__header__info {
  text-align: right;
}
.shindan__header__info img {
  height: 8vw;
}
.shindan__header__info span {
  font-size: 10px;
  color: #053481;
}


/* Main
---------------------------------------------------------------*/
.lv__top {
  width: 100%;
  padding: 30px 0 26px;
  text-align: center;
  color: #fff;
  background-image: url(../../images/shindan/mv_bg.png);
  background-size: cover;
  background-position: center center;
}
.lv__top p {
  font-size: 12px;
}
.lv__top h1 {
  font-size: 25px;
  font-family: "Sawarabi Mincho","ＭＳ Ｐ明朝","MS PMincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro",serif;
  text-align: center;
  margin: 0;
  padding: 0;
}
.lv__stockprice ,
.lv__succession {
  background-color: #072F71;
  color: #fff;
  text-align: center;
  padding: 12px 0;
  font-size: 14px;
  font-weight: bold;
  display: none;
}
.lv__stockprice p ,
.lv__succession p {
  display: inline-block;
  margin: 0;
}
.lv__stockprice p:nth-of-type(2) ,
.lv__succession p:nth-of-type(2) {
  background-color: #fff;
  padding: 2px 10px;
  margin-left: 4px;
  color: #072F71;
}
.shindan__main {
  background-color: #EEEEEE;
  padding: 40px 0;
}
.shindan__main__inner {
  max-width: 100%;
  padding: 0 20px;
  margin: 0 auto;
}
.shindan__main__left {
  width: 100%;
}
.shindan__main__left h2 {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 16px;
}
.shindan__main__left .mv {
  margin-bottom: 24px;
}
.concept {
  font-size: 14px;
  font-weight: bold;
  line-height: 2;
}

.shindan__main__right {
  width: 100%;
}
.shindan__wrap {
  background-color: #fff;
  padding: 30px 20px;
  border-radius: 10px;
}
.shindan__q {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 30px;
  line-height: 1.5;
}
.shindan__btn__no,
.shindan__btn__yes {
  display: block;
  width: 100%;
  max-width: 490px;
  text-align: center;
  color: #fff;
  font-weight: bold;
  font-size: 16px;
  padding: 20px 0;
  background-color: #038BD9;
  border-bottom: 4px solid #306591;
  border-radius: 8px;
  margin-bottom: 18px;
  line-height: 1.5;
}
.shindan__btn__no {
  background-color: #E32254;
  border-bottom: 4px solid #982B46;
}
.shindan__btn__no:hover,
.shindan__btn__yes:hover {
  cursor: pointer;
  opacity: .7;
}
.shindan__front .shindan__btn__no ,
.shindan__front .shindan__btn__yes {
  background-image: url(../../images/shindan/icon_arrow.png);
  background-repeat: no-repeat;
  background-position: center right 20px;
  background-size: 14px auto;
}
.shindan__btn__back {
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  display: inline-block;
  margin: 0 auto;
}
.shindan__btn__back:before {
  content: "";
  background-image: url(../../images/shindan/icon_arrow2.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
  display: inline-block;
  width: 12px;
  height: 21px;
  vertical-align: bottom;
  margin-right: 12px;
}
.shindan__btn__back:hover {
  cursor: pointer;
  opacity: .7;
}

.shindan__stockprice,
.form__shindan,
.form__stockprice2,
.form__stockprice1,
/*.shindan__front,*/
.shindan__succession__q1,
.shindan__succession__q2,
.shindan__succession__q3,
.shindan__succession__q4,
.shindan__succession__q5,
.shindan__succession__q6,
.shindan__succession__q7,
.shindan__succession__q8,
.shindan__succession__q9,
.shindan__succession__q10,
.shindan__succession__q11,
.shindan__succession__q12,
.shindan__succession__q13 {
  display: none;
}

.form__ttl {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 8px;
}
.form__shindan .form__ttl ,
.form__stockprice2 .form__ttl {
  margin-bottom: 20px;
}
.form__txt {
  font-size: 12px;
  margin-bottom: 14px;
}
.form__wrap dl {
  margin-bottom: 20px;
}
.form__wrap dl.inline dt ,
.form__wrap dl.inline dd {
  display: inline-block;
}
.form__wrap dt {
  font-size: 14px;
  margin-bottom: 8px;
  font-weight: normal;
}
.form__wrap dt:before {
  content: "任意";
  color: #fff;
  font-size: 13px;
  display: inline-block;
  background-color: #072F71;
  padding: 4px 5px;
  margin-right: 6px;
}
.form__wrap .hissu dt:before {
  content: "必須";
  background-color: #E32254;
}
.form__wrap .input__l,
.form__wrap .input__m {
  -webkit-appearance: none;
  width: calc(100% - 3em);
  border: 1px solid #555;
  border-radius: 5px;
}
.form__wrap .input__l {
  width: 100%;
}
.form__wrap .input__l.error,
.form__wrap .input__m.error {
  border-color: #B70000;
}
.form__shindan__btn ,
.form__stockprice2__btn ,
.form__stockprice1__btn {
  -webkit-appearance: none;
  background: none;
  border: none;
  display: block;
  text-align: center;
  color: #fff;
  background-color: #FF820C;
  font-weight: bold;
  font-size: 16px;
  padding: 20px 10px;
  border-radius: 5px;
  transition: .3s;
  box-shadow: 0 3px 6px rgba(0,0,0,.16);
  width: 100%;
}
.form__shindan__btn:hover ,
.form__stockprice2__btn:hover ,
.form__stockprice1__btn:hover {
  cursor: pointer;
  opacity: .7;
}
.form__shindan__btn.disabled ,
.form__stockprice2__btn.disabled ,
.form__stockprice1__btn.disabled {
  background-color: #aaa;
  pointer-events: none;
}
.form__flex {
}
.form__flex__left {
  width: 100%;
}
.form__flex__right {
  width: 100%;
}
.mwform-radio-field {
  width: 100%;
  display: inline-block;
  margin-top: 10px;
  font-size: 14px;
}
.mwform-checkbox-field {
  font-size: 14px;
}
.privacy__wrap p {
  font-size: 10px;
  margin: 0;
  margin-bottom: 30px;
  padding: 0;
  line-height: 1.8;
}

.mw_wp_form .form__wrap .horizontal-item + .horizontal-item {
  margin-left: 0;
}
.mw_wp_form .error {
  margin-top: 8px;
  font-size: 13px;
}

.shindan__thanks {
  background: #eee;
  padding: 30px 20px;
}
.shindan__thanks__inner {
  max-width: 1100px;
  margin: 0 auto;
  padding: 30px 20px;
  box-sizing: border-box;
  border-radius: 10px;
  background-color: #fff;
}
.shindan__thanks__ttl {
  text-align: center;
  font-weight: bold;
  font-size: 16px;
  line-height: 2;
}
.shindan__thanks__note {
  font-size: 14px;
  text-align: center;
  margin-bottom: 40px;
}
.shindan__thanks__stockprice__inner ,
.shindan__thanks__succession__inner {
  background-color: #F4F7F9;
  border-radius: 10px;
  margin-bottom: 40px;
  padding: 30px 20px;
  color: #072F71;
}
.shindan__thanks__stockprice__inner__ttl ,
.shindan__thanks__succession__inner__ttl {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 24px;
}
.shindan__thanks__stockprice__inner__txt ,
.shindan__thanks__succession__inner__txt {
  font-size: 14px;
  line-height: 1.5;
  margin-bottom: 0;
}
.shindan__thanks__next {
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  line-height: 2;
  margin-bottom: 24px;
}
.shindan__thanks .shindan__btn {
  color: #fff;
  margin: 0 auto;
}


/* footer
---------------------------------------------------------------*/
.shindan__footer {
  background-color: #fff;
  text-align: center;
}
.footer__nav {
  padding: 20px 0;
  text-align: center;
  white-space: nowrap;
  margin: 0;
}
.footer__nav li {
  display: inline-block;
  font-size: 14px;
  white-space: nowrap;
  margin: 0;
}
.footer__nav li:not(:last-of-type):after {
  content: "｜";
  font-size: 14px;
  display: inline-block;
  margin: 0 12px;
}
.footer__nav li a {
  white-space: nowrap;
  display: inline-block;
  font-weight: normal;
  padding: 0!important;
  margin: 0!important;
}
.copyright {
  background-color: #072F71;
  color: #fff;
  margin: 0;
  padding: 16px 0;
}

/* ==========================================================================
Project [ articles / ranking / promo... ]
========================================================================== */


/* ==========================================================================
Component [ grid / button / form / media... ]
========================================================================== */
